Bug 769561 - [abrt] gedit-3.2.5-1.fc16: gtk_tree_model_get_valist: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.5-1.fc16: gtk_tree_model_get_valist: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:1f1064df55348b395a58b486cf2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-21 05:45 EST by Guillaume Desmottes
Modified: 2013-02-13 16:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:58:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.24 KB, text/plain)
2011-12-21 05:45 EST, Guillaume Desmottes
no flags Details
File: build_ids (4.32 KB, text/plain)
2011-12-21 05:45 EST, Guillaume Desmottes
no flags Details
File: maps (49.42 KB, text/plain)
2011-12-21 05:45 EST, Guillaume Desmottes
no flags Details
File: environ (4.37 KB, text/plain)
2011-12-21 05:45 EST, Guillaume Desmottes
no flags Details
File: backtrace (80.48 KB, text/plain)
2011-12-21 05:45 EST, Guillaume Desmottes
no flags Details

  None (edit)
Description Guillaume Desmottes 2011-12-21 05:45:21 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit libempathy-gtk/empathy-new-account-dialog.h
comment:        I enabled the snippet plugin, closed the preferences dialog and GEdit crashed.
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/gedit
kernel:         3.1.5-6.fc16.x86_64
pid:            15986
pwd:            /home/cassidy/gnome/empathy
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           mer 21 déc 2011 11:40:38 CET
uid:            1000
username:       cassidy

backtrace:      Text file, 82408 bytes
build_ids:      Text file, 4428 bytes
dso_list:       Text file, 12536 bytes
environ:        Text file, 4471 bytes
maps:           Text file, 50602 bytes

var_log_messages:
:Dec 21 11:40:38 cass-x200s kernel: [ 7504.832454] gedit[15986]: segfault at 30 ip 00007fe01ef82b20 sp 00007fff114a08c0 error 4 in libgtk-3.so.0.305.0[7fe01ec78000+553000]
:Dec 21 11:40:39 cass-x200s abrt[16091]: Saved core dump of pid 15986 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-12-21-11:40:38-15986 (44187648 bytes)
Comment 1 Guillaume Desmottes 2011-12-21 05:45:30 EST
Created attachment 549005 [details]
File: dso_list
Comment 2 Guillaume Desmottes 2011-12-21 05:45:31 EST
Created attachment 549006 [details]
File: build_ids
Comment 3 Guillaume Desmottes 2011-12-21 05:45:33 EST
Created attachment 549007 [details]
File: maps
Comment 4 Guillaume Desmottes 2011-12-21 05:45:35 EST
Created attachment 549008 [details]
File: environ
Comment 5 Guillaume Desmottes 2011-12-21 05:45:37 EST
Created attachment 549009 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 12:22:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 16:58:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.